BRAINDUMP(1)

NAME
Braindump - Directly from your brain to the computer

SYNOPSIS

braindump [Qt-options] [KDE-options]

DESCRIPTION

BrainDump is a tool to help to organize the ideas from your brain to your computer.

OPTIONS

Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

SEE ALSO

More detailed user documentation is available from help:/braindump (either enter this URL into Konqueror, or run khelpcenter help:/braindump).

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).